		body {
			#background-color:rgba(249, 152, 33, 0.1);
			text-align:center;
			#font-family: "Arial", Arial, sans-serif;
			font-family:"Times", Arial, Serif;
			background: url(images/mortgagebg.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		body::after {
			opacity: 0.4;
			filter: alpha(opacity=40); /* For IE8 and earlier */
		}

		h1 {
			color:#434039;
			margin-left:20px;
			font-size:45px;
			#text-shadow:-1px -1px 0 #7a806d,1px -1px 0 #7a806d,-1px 1px 0 #7a806d,1px 1px 0 #7a806d;
		}

		h2 {
			color:#434039;
			font-size:30px;
			margin:20px;
			#text-align:left;
        	}

		h3 {
			color:#434039;
			font-size:22px;
			margin:20px;
        	}		

		h4 {
			color:#434039;
			font-size:22px;
			margin:20px;
			text-align:left;
        	}

		h5 {
			color:#434039;
			font-size:20px;
			margin:10px;
			text-align:center;
        	}

		a:link {
			color:#224;
			text-decoration: none;
		}

		a:visited {
			color:#224;
			text-decoration: none;
		}

		a:hover {
			color:#924;
			text-decoration: underline;
		}

		a:active {
			color:#224;
			text-decoration: underline;
		}

		p {
			color:#222222;
			margin:20px;
		}

		p2 {
                        color:#222222;
                        margin:20px;
			font-size:14;
                }

		p3 {
                        color:#434039;
                        font-size:1;
                }

		#wrapper {
			width:1080px;
			margin:0px auto;
			text-align:left;
			background-color:transparent;
			height:calc(title_block + 20px);
			#box-shadow:4px 4px 4px 4px #111;
			padding:5px 5px 5px 5px;
		}

		#floating_white_block {
			width:720px;
			margin:10px;
			text-align:left;
			background-color:transparent;
			border-color:#21cff9;
			border-width:10px;
			padding-top:-30px;
		}

		#white_block {
			clear:both;
			width:712px;
			text-align:center;
			background-color:transparent;
			border-style:solid;
			border-color:#21cff9;
                        border-width:4px;
			#border-radius:5px;
		}

		#menu_block {
			float:left;
                        width:712px;
                        text-align:center;
                        background-color:transparent;
                        border-style:solid;
                        border-color:#21cff9;
                        border-width:4px;
                }

		#home_menu_block {
                        float:left;
                        width:178px;
                        text-align:center;
                        background-color:rgba(33, 207, 249, 0.4);
                }

		#aboutus_menu_block {
                        float:left;
                        width:178px;
                        text-align:center;
                        background-color:rgba(33, 207, 249, 0.4);
                }

		#locations_menu_block {
                        float:left;
                        width:178px;
                        text-align:center;
                        background-color:rgba(33, 207, 249, 0.4);
                }

		#contact_menu_block {
                        float:left;
                        width:178px;
                        text-align:center;
                        background-color:rgba(33, 207, 249, 0.4);
                }

                #active_home_menu_block {
                        float:left;
                        width:178px;
                        text-align:center;
                        background-color:rgba(33, 207, 249, 0.1);
                }

                #active_aboutus_menu_block {
                        float:left;
                        width:178px;
                        text-align:center;
                        background-color:rgba(33, 207, 249, 0.1);
                }

                #active_locations_menu_block {
                        float:left;
                        width:178px;
                        text-align:center;
                        background-color:rgba(33, 207, 249, 0.1);
                }

                #active_contact_menu_block {
                        float:left;
                        width:178px;
                        text-align:center;
                        background-color:rgba(33, 207, 249, 0.1);
                }

		#region_menu_block {
			float:left;
			width:89px;
			text-align:center;
			background-color:#DDD;
		}

                #active_region_menu_block {
                        float:left;
                        width:89px;
                        text-align:center;
                        background-color:#333;
                }

		#information_block {
                        clear:both;
                        width:712px;
                        #margin:10px;
                        text-align:center;
                        background-color:rgba(255, 255, 255, 0.8);
                        border-style:solid;
                        border-color:#21cff9;
                        border-width:4px;
                        #border-radius:5px;
                        height:750;
                        overflow: scroll;
                }

                #information_block2 {
                        clear:both;
                        width:712px;
                        #margin:10px;
                        background-color:rgba(255, 255, 255, 0.8);
                        border-style:solid;
                        border-color:#21cff9;
                        border-width:4px;
                        #border-radius:5px;
                        height:600;
                        overflow: scroll;
                }

		#information_block3 {
                        clear:both;
                        width:712px;
                        #margin:10px;
                        background-color:rgba(255, 255, 255, 0.8);
                        border-style:solid;
                        border-color:#21cff9;
                        border-width:4px;
                        #border-radius:5px;
                        #height:600;
                        overflow: scroll;
                }

		#teaser_block {
			display:table;
			clear:both;
			width:1032;
			background-color:transparent;
		}

		#teaser_block .col {
			display:table-cell;
			background:transparent;
		}

		#teaser_block .col:nth-child(even) {
			background:rgba(33, 207, 249, 0.1);
			width:712px;
		}

                #teaser_block .col:nth-child(odd) {
                        background:transparent;
			width:160px;
                }

                #location_block {
                        display:table;
                        clear:both;
                        width:708;
                        background-color:transparent;
                }

                #location_block .menucol {
                        display:table-cell;
                        background:transparent;
			width:89px;
                }

                #central_block {
                        display:table;
                        clear:both;
                        width:712;
                        background-color:transparent;
                }

                #central_block .medcol {
                        display:table-cell;
                        background:transparent;
                #        border-style:solid;
                #        border-color:#21cff9;
                }

                #central_block .medcol:nth-child(even) {
                        background:transparent;
                        width:300px;
                }

                #central_block .medcol:nth-child(odd) {
                        background:transparent;
                        width:300px;
                }

		#links_block {
                        clear:both;
                        width:712px;
                        text-align:right;
                        background-color:rgba(33, 207, 249, 0.3);
                        border-style:solid;
                        border-color:#21cff9;
                        border-width:4px;
                        #border-radius:5px;
                }

		#footer_block {
			clear:both;
			width:712px;
			text-align:right;
			background-color:transparent;
                        border-style:solid;
                        border-color:#21cff9;
                        border-width:4px;
			#border-radius:5px;
		}
